/* CSS Document */

/*===============font==================*/
@font-face {
    font-family: 'AvantGardeDemiRegular';
    src: url('font/638.eot');
    src: url('font/638.eot') format('embedded-opentype'),
         url('font/638.woff') format('woff'),
         url('font/638.ttf') format('truetype'),
         url('font/638.svg#AvantGardeDemiRegular') format('svg');
}

@font-face {
    font-family: 'AvantGardeBookRegular';
    src: url('font/avantgarde-book.eot');
    src: url('font/avantgarde-book.eot') format('embedded-opentype'),
         url('font/avantgarde-book.woff') format('woff'),
         url('font/avantgarde-book.ttf') format('truetype'),
         url('font/avantgarde-book.svg#AvantGardeBookRegular') format('svg');
}

@font-face {
    font-family: 'PlayfairDisplayRegular';
    src: url('font/playfairdisplay-regular.eot');
    src: url('font/playfairdisplay-regular.eot') format('embedded-opentype'),
         url('font/playfairdisplay-regular.woff') format('woff'),
         url('font/playfairdisplay-regular.ttf') format('truetype'),
         url('font/playfairdisplay-regular.svg#PlayfairDisplayRegular') format('svg');
}


@font-face {
    font-family: 'HelveticaNeueLTStd75Bold';
    src: url('font/helveticaneueltstd-bd.eot');
    src: url('font/helveticaneueltstd-bd.eot') format('embedded-opentype'),
         url('font/helveticaneueltstd-bd.woff') format('woff'),
         url('font/helveticaneueltstd-bd.ttf') format('truetype'),
         url('font/helveticaneueltstd-bd.svg#HelveticaNeueLTStd75Bold') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd45Light';
    src: url('font/helveticaneueltstd-lt.eot');
    src: url('font/helveticaneueltstd-lt.eot') format('embedded-opentype'),
         url('font/helveticaneueltstd-lt.woff') format('woff'),
         url('font/helveticaneueltstd-lt.ttf') format('truetype'),
         url('font/helveticaneueltstd-lt.svg#HelveticaNeueLTStd45Light') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTStd65Medium';
    src: url('font/helveticaneueltstd-md.eot');
    src: url('font/helveticaneueltstd-md.eot') format('embedded-opentype'),
         url('font/helveticaneueltstd-md.woff') format('woff'),
         url('font/helveticaneueltstd-md.ttf') format('truetype'),
         url('font/helveticaneueltstd-md.svg#HelveticaNeueLTStd65Medium') format('svg');
}

body{
padding:0;
margin:0;
font: normal 15px/19px "HelveticaNeueLTStd45Light";
color:#000000;
background-color: #FFFFFF;
}
div,p,h1,h2,h3,input,form{
padding:0;
margin:0;
}
img{
margin:0;
padding:0;
border:none;
}
ul{
padding:0;
margin:0;
list-style:none;
}
.spacer{
clear:both;
line-height:0;
font-size:0;
}


#outer-wrapper{ background:url(../images/bg.jpg) no-repeat center 117px; background-size:120%; }
#top-outerbg{ background-color:#f7f7f7; opacity:0.97; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=97)"; filter: alpha(opacity=97); -moz-opacity:0.97; -khtml-opacity: 0.97;}

#top-wrapper{ width:1193px; margin:0 auto;}
#top_left-panel{ width:609px; float:left; }
#top_left-panel img{ float: left;}
#top_left-panel p{ padding:32px 0 26px 0; float: right; color:#9f9f9f;}
.ph-text{ font: normal 25px/29px AvantGardeBookRegular; }
.ph-text span{ font: normal 26px/28px avantGardeDemiRegular; }
#top_right-panel{ float:right; padding-top:22px;width:30%;}
#top_right-panel input[type="text"] { background-color:#eeeeee; padding:5px; border:1px solid #cfcfcf; color:#9f9f9f; font: normal 12px/14px AvantGardeBookRegular; width:131px; height:14px;}
#top_right-panel input[type="submit"] { background: url(../images/submit-bg.jpg) no-repeat; font: normal 13px/15px AvantGardeBookRegular; color:#FFFFFF; width:95px; height:23px; border: none; cursor:pointer;}
#nav{ padding-top:9px;}
#nav ul{ padding-top:12px;}
#nav ul li a{ float:left; margin-right:5%; font: normal 16px/18px AvantGardeBookRegular; color:#4c4c4c; text-decoration:none;}
#nav ul li a:hover, #nav ul li a.active{ font: normal 16px/18px avantGardeDemiRegular;}
#nav ul li span{ float:right; width:29px; margin-top:-10px;}

#midbody-panel{width:1193px; margin:0 auto;}
#mid-content{ margin-left:50px; margin-top:30px; margin-bottom:102px;  color:#4c4c4c;  }
#mid-content p{font: normal 15px/19px "HelveticaNeueLTStd45Light"; }
#mid-content p span{font: bold 15px/19px "HelveticaNeueLTStd45Light";}
.list{ margin-left:15px;}
.list li{ list-style-type: disc;}

h2{ font: normal 50px/52px PlayfairDisplayRegular; margin-bottom:22px; }

#footer-outer{ background-color:#161616;}
#footer-inner{width:1193px; margin:0 auto; padding:14px 0 15px 0;}
#fot_left{ float:left; font: normal 13px/15px AvantGardeBookRegular; color:#FFFFFF;}
#fot_right{ float:right;}
#fot_left input[type="text"]{ width:131px; height:11px; padding:5px; background-color:#565656; color:#FFFFFF; border:1px solid #727272;}
#fot_left input[type="submit"]{ background:url(../images/fot-btn-bg.jpg) no-repeat; width:95px; height:23px; cursor:pointer; border:none; font: normal 13px/15px AvantGardeBookRegular; color:#4c4c4c;}
#fot_right{ color:#9f9f9f; font: normal 12px/14px AvantGardeBookRegular; padding-top:6px;}


#outer-midbody{ background:url(../images/service-bg.jpg) no-repeat center top; background-size:cover;}
#mid-content_inner{margin-left:365px; padding-top:40px;  color:#4c4c4c; font-size:15px; }
#midpanel_left{ float:left; width:380px;}
.heading{ background-color:#4c4c4c; padding:9px 0 9px 13px; color:#fff; font: bold 18px/20px "HelveticaNeueLTStd45Light";}
.service-heading{ background-color:#e0e0e0; padding:9px 0 9px 13px; color:#4c4c4c; font: bold 18px/20px "HelveticaNeueLTStd45Light";}
#midpanel_right{ float:right; width:380px;}


#outer-midbody_contact{ background:#6d6d6d; background-size:cover;}
#mid-content_contact{margin-left:0px; padding-top:57px;  color:#4c4c4c; font-size:14px; }
.enquiry input[type="text"]{ width:351px; height:15px; padding:5px;}
.enquiry textarea{ width:351px; height:75px; padding:5px;}
.enquiry input[type="submit"]{ background:url(../images/contact-submit-bg.jpg) repeat-x; width:95px; height:24px; border:none; cursor:pointer; color:#4c4c4c;}
.map{ width:389px; height:323px; }

#contactbot-outer{ background-color:#cfd1d2;}
.store{ padding-bottom:27px; color:#000; font: normal 36px/38px "HelveticaNeueLTStd45Light";}
.border-img{ border:2px solid #FFFFFF;}
